/*
 Theme Name:   ACNS Custom 2014
 Theme URI:    http://wordpress.com/themes/twentyfourteen
 Description:  Twenty Fourteen Child Theme
 Author:       Adam Warren
 Author URI:   http://www.acns.colostate.edu/
 Template:     twentyfourteen
 Version:      1.1
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("theme-style.css");

/* Visual Form Builder Overrides */
.vfb-legend h3{
	color: #006225;
}

/* =Theme customization starts here
-------------------------------------------------------------- */

/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine
 * work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal
 * http://necolas.github.com/normalize.css/ and Blueprint
 * http://www.blueprintcss.org/
 *
 * -----------------------------------------------------------------------------
 */
 
div.search-toggle {
	display: none;
}

.widget_search {
	display: none;
}
	
/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898.
 
 removed by adam at randy miotke's insistence, 10/19/2016

::selection {
	background: #24890d;
	color: #006225;
	text-shadow: none;
}

::-moz-selection {
	background: #24890d;
	color: #006225;
	text-shadow: none;
}
*/

/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */
 
 
/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */

.site-header {
	background-color: #1b4037;
	border-bottom: 5px solid #b38808;
}

.header-main {
	min-height: 48px;
}

.site-title {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
}

/*


#wpadminbar {
	min-height: 32px;
}

#site-header {
	position: relative;
	z-index: 3;
}

.site-header {
	background-color: #000;
	max-width: 1260px;
	position: relative;
	width: 100%;
	z-index: 4;
}

.header-main {
	min-height: 48px;
	padding: 0 10px;
}

.site-title {
	float: left;
	font-size: 18px;
	font-weight: 700;
	line-height: 48px;
	margin: 0;
}

.site-title a,
.site-title a:hover {
	color: #fff;
}

/* Search in the header */

/*
.search-toggle {
	background-color: #24890d;
	cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 38px;
	text-align: center;
	width: 48px;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #41a62a;
}

.search-toggle:before {
	color: #fff;
	content: "\f400";
	font-size: 20px;
	margin-top: 14px;
}

.search-toggle .screen-reader-text {
	left: 5px; /* Avoid a horizontal scrollbar when the site has a long menu */
	/*
}

.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 48px;
	right: 0;
	width: 100%;
	z-index: 2;
}

.search-box {
	background-color: #41a62a;
	padding: 12px;
}


.search-box .search-field {
	background-color: #fff;
	border: 0;
	float: right;
	font-size: 16px;
	padding: 2px 2px 3px 6px;
	width: 100%;
}
*/
.search-box-wrapper {
	top: 72px;
}

/* Search in the header */


/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */
 
 
/* Primary Navigation */

.primary-navigation {
	padding-top: 24px;
}

 
/* Secondary Navigation */

/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

.content-area {
	padding-top: 53px;
}


.hentry {
	margin: 0 auto 53px;
}

.page-content {
	margin-bottom: 43px;
}

.entry-content,
.entry-summary,
.page-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	max-width: 600px; /* AW: was 474 */
}


.primary-sidebar {
	padding-top: 53px;
}

/**
 * 7.0 Sidebars
 * -----------------------------------------------------------------------------
 */

/* Secondary */

#secondary {
	background-color: #f4f3e8;
	border-top: 1px solid #000;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	clear: both;
	*/
	color: #2b2b2b;
	/*
	margin-top: -1px;
	padding: 0 10px;
	position: relative;
	z-index: 2;
	*/
}

.site-description {
	display: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
}

/* Primary Sidebar */

.primary-sidebar {
	padding-top: 53px;
}

.secondary-navigation + .primary-sidebar {
	padding-top: 0;
}


.secondary-navigation ul ul, .secondary-navigation ul {
	color: #006225;
}

.secondary-navigation ul ul a, .secondary-navigation ul a {
	color: #006225;	
}

input.search-field {
color: purple;	
}

/* Content Sidebar */

.content-sidebar {
	border-top: none; /*1px solid rgba(0, 0, 0, 0.1);*/
	border-bottom: 10px solid green;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	color: #767676;
	padding: 53px 10px 0;
}

/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

/* Primary Sidebar, Footer Sidebar */
.widget a {
	color: #004712;
}

.widget a:hover {
	color: #5e9732;
}


.widget mark,
.widget ins {
	color: #003e7e;
}

.widget blockquote {
	color: #006225;
}
/* List Style Widgets*/

.widget_archive li,
.widget_categories li,
.widget_links li,
.widget_meta li,
.widget_nav_menu li,
.widget_pages li,
.widget_recent_comments li,
.widget_recent_entries li {
	border-top: 1px solid #007fb2;
}
.widget blockquote cite {
	color: #007fb2;
}

.widget input,
.widget textarea {
	background-color: rgba(255, 255, 255, 0.1);
	border-color: rgba(94, 151, 50, 0.7);
	color: #fff;
	font-size: 16px;
	padding: 1px 2px 2px 4px;
}

.widget input:focus,
.widget textarea:focus,
.widget input:hover,
.widget textarea:hover {
	border-color: rgba(94, 151, 50, 0.9);
}

.widget-title,
.widget-title a {
	color: #006225;
}

/**
 * 7.2 Content Sidebar Widgets
 * -----------------------------------------------------------------------------
 */

.content-sidebar .widget a {
	color: #004712;
}

.content-sidebar .widget a:hover {
	color: #8dc63f;
}

.content-sidebar .widget pre {
	border-color: rgba(0, 0, 0, 0.1);
}

.content-sidebar .widget mark,
.content-sidebar .widget ins {
	color: #006225;
}

.content-sidebar .widget abbr[title] {
	border-color: #006225;
}

.content-sidebar .widget fieldset {
	border-color: rgba(0, 0, 0, 0.1);
}

.content-sidebar .widget blockquote {
	color: #767676;
}

.content-sidebar .widget blockquote cite {
	color: #2b2b2b;
}

/* for the sidebar search widget */
.primary-sidebar .widget input,
.primary-sidebar .widget textarea {
	color: #060;
}

/* for the sidebar search widget */
.widget-area .widget input:focus,
.widget-area .widget textarea:focus {
	border-color: #060;
}

/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */


.site-footer,
.site-info,
.site-info a {
	color: #006225;
}
.site-footer {
	background-color: #f4f3e8;
}

.site-info ul.footer_credits
{
	list-style: none;
	display: inline;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: right;	
}

.site-info ul.footer_credits li
{
	display: inline; 	
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	border-right: 1px solid #006225;
}

.site-info ul.footer_credits li.last
{
	border: none;
}




/**
 * 10.0 Multisite
 * -----------------------------------------------------------------------------
 */

.site-main .widecolumn {
	padding-top: 77px;
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */
 
 
@media screen and (min-width: 783px) {
	.masthead-fixed .site-main {
		margin-top: 53px;
	}
}


@media screen and (min-width: 1008px) {
	
		
	#secondary {
		border-top: none;
	}
	
	.site-description {
		display: block;
		margin: 1px 0 21px;
	}
	
	.site:before {
		background-color: #f4f3e8;
	}
	
	.secondary-navigation li > a
	{
		color: #004712;	
	}
	
	/* secondary nav behaves with flyouts and color blocks on big screens */
	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #8dc63f;
		color: #fff;
	}
	
	.secondary-navigation ul ul {
		background-color: #24890d;
		color: #fff;
	}
	
	.secondary-navigation ul ul a
	{
		color: #fff;	
	}
	
	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #41a62a;
		color: #fff; /* for flyouts on left nav */
	}
	
}
	
/**
 * 12.0 Print
 * -----------------------------------------------------------------------------
 */	

@media print {
	
	.header-main {
		padding: 53px 10px;
	}

}